## neovim-autopairs 0~git20250701

=== debian/changelog ===
neovim-autopairs (0~git20250701-2) unstable; urgency=medium

  * d/control: Add vim-team as maintainer

 -- Carl Keinath <carl.keinath@gmail.com>  Sat, 11 Oct 2025 17:38:02 +0200

neovim-autopairs (0~git20250701-1) unstable; urgency=medium

  * Initial release. (Closes: #1115224)

 -- Carl Keinath <carl.keinath@gmail.com>  Wed, 24 Sep 2025 20:57:53 +0200
