=== debian/watch ===
Version: 5

Source: https://github.com/windwp/nvim-autopairs.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0~git%cd
