=== debian/changelog ===
neovim-autopairs (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * d/watch: switch from mode: git to template as upstream uses tags

 -- Carl Keinath <carl.keinath@gmail.com>  Thu, 16 Oct 2025 15:29:05 +0200
