=== debian/control ===
Source: neovim-autopairs
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Carl Keinath <carl.keinath@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
# neovim-plenary,
Standards-Version: 4.7.2
Homepage: https://github.com/windwp/nvim-autopairs
Vcs-Browser: https://salsa.debian.org/vim-team/neovim-autopairs
Vcs-Git: https://salsa.debian.org/vim-team/neovim-autopairs.git

Package: neovim-autopairs
Architecture: all
Depends:
 ${misc:Depends},
 ${vim-addon:Depends},
Description: Autopair plugin for Neovim
 Plugin for Neovim that automatically inserts matching pairs (parentheses,
 brackets, quotes, etc.). It supports multiple characters, integrates with
 completion plugins and offers customizable rules.
 .
 This is a neovim-only plugin.
