=== debian/tests/control ===
# disable upstream tests for now as they require plenary
# Tests: upstream-tests
# Depends: @
# Restrictions: allow-stderr

Tests: run-tests
Depends: @
