=== debian/watch ===
Version: 5

Template: Github
Owner: windwp
Project: nvim-autopairs
